﻿body {
	
	margin: 0;
	padding: 0;
	background-image:url('../images/topbg.jpg');
	background-repeat: repeat-x;
	background-attachment:fixed;
    	background-position: left top;
    	position:absolute;
	background-color: #c0c0c0;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	color: black;
}

h1, h2, h3 {
	margin-top: 0;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
}

a {
	text-decoration: none;
	color: #FFFFFF;
}


a img {
	border: none;
}

.sticky {
        position:fixed;
        bottom:0;
	background-repeat: repeat-x;
        width: 100%;
        height: 43px;
        z-index: 100;
        }

.skipnav {
	height:1px;
	color: red;
}

#blackbar ul {
	width: 100%;
	background-color: #000;
	height: 30px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}



#blackbar ul li { 
	display: inline;
 }

#blackbar ul li a {
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	line-height: 25px;
}

#blackbar ul li a:hover {
	color: #8ec122;
}



/* Header */

#header {
	width: 1000px;
	margin: 0 auto;
	height: 375px;
	height: 382px\9; /* IE 8 and below */
}

#logo {
	width: 256px;
	height: 56px;
	margin-top: 10px;
	background-image:url('../images/header.png');
	background-repeat: no-repeat;
	float: left;
	margin-left: 7px;
}

#search {
	margin-top: 10px;
	float:right;
	width: 300px;
	}

#icons 	{
	margin-top: 5px;
	margin-top: 23px\9; /* IE 8 and below */
	float: right;
	width: 700px;
	}

#icons ul
	{
	list-style: none;
	}

#icons ul li
	{
	float:right;
	padding-right: 5px;
	padding-left: 5px;
	}

#icons ul li img
	{
	padding-right: 3px;
	}

#icons ul li a
	{
	color: #00237e;
	text-decoration: none;
	}

#icons ul li a:hover
	{
	color: #333333;
	text-decoration: underline;
	}

#menu {
	width: 1000px;
	height: 51px;
	margin-top: 33px;
	font-size: 15px;
	}

#menu-tabs ul {
	margin:0;
	padding:0;
	font-size: 15px;
	}


#menu-tabs ul .inactive {
	background-image: url(../images/menu-bg.jpg);
	background-repeat: repeat-x;
	background-color: #ccc;
	list-style-type: none;
	width: 167px;
	/*height: 31px;*/
	height: 26px;
	float: left;
	text-align: center;
	line-height: 25px;
	display: block;
	}
	
#menu-tabs ul .inactive a {
	color: #00237e;
	text-decoration: none;
	display: block;
	
	}
	
#menu-tabs ul .inactive a:hover {
	background-color: #00237e;
	color: #ffffff;
	text-decoration: none;
	width: 167px;
	/*height: 31px;*/
	height: 26px;
	}

#menu-tabs ul .active {
	background-color: #00237e;
	list-style-type: none;
	width: 165px;
	/*height: 31px;*/
	height: 26px;
	float: left;
	text-align: center;
	line-height: 25px;
	color: #FFFFFF;
	display: block;
	}
	
#menu-tabs ul .active a {
	color: #ffffff;
	text-decoration: none;
	}

#menu-tabs ul li {
	/*margin-right: 2px;*/
	}


.bar {
	background-image: url(../images/bar.gif);
	background-repeat: no-repeat;
	width: 1px;
	height: 30px;
	}	

.bar2 {
	background-image: url(../images/bar.gif);
	background-repeat: no-repeat;
	width: 1px;
	height: 6px;
	}

#arrows {
	margin-left: 10px;
	margin-top: -30px;
	}
	

#banner {
	margin-top: 9px;
	background-image:url('../images/banners/banner0.jpg');
	background-repeat: no-repeat;
	width: 1000px;
	height: 200px;
	z-index: 10;
	}

#banner-residents {
	margin-top: 9px;
	background-image:url('../images/residentsbanner.jpg');
	background-repeat: no-repeat;
	width: 1000px;
	height: 200px;
	}

#banner-publicsafety {
	margin-top: 9px;
	background-image:url('../images/publicsafetybanner.jpg');
	background-repeat: no-repeat;
	width: 1000px;
	height: 200px;
	}

#banner-business {
	margin-top: 9px;
	background-image:url('../images/businessbanner.jpg');
	background-repeat: no-repeat;
	width: 1000px;
	height: 200px;
	}

#banner-visitors {
	margin-top: 9px;
	background-image:url('../images/visitorsbanner.jpg');
	background-repeat: no-repeat;
	width: 1000px;
	height: 200px;
	}

#banner-government {
	margin-top: 9px;
	background-image:url('../images/governmentbanner.jpg');
	background-repeat: no-repeat;
	width: 1000px;
	height: 200px;
	}

#banner-parksrec {
	margin-top: 9px;
	background-image:url('../images/banner-parksrec.jpg');
	background-repeat: no-repeat;
	width: 1000px;
	height: 200px;
	}

.clear
	{
	clear: both;
	}

#weather {
	float: right;
	background-image:url('../images/weather.png');
	background-repeat: no-repeat;
	width: 220px;
	height: 78px;
	margin-right: -12px;
	margin-top: -93px;
	padding-left: 3px;
	position:relative;
	z-index: 300;

}

/* Wrapper */

#wrapper {
	width: auto;
	margin-top: 10px;

}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	padding: 15px 10px 10px 10px;
	background-color: #FFF;
	height: auto;
}

/* Sidebars */



#sidebar2 {
	float: left;
	margin-left: 0px;
}

#sidebar {
	float: left;
	width: 215px;
	font-size: 12px;
}


#sidebar ul li {
	border-bottom: dotted #CCCCCC thin;
	padding: 8px;
	background-image:url('../images/qlbg.jpg');
	background-repeat: repeat; 
	} 

#sidebar li a {
	text-decoration: none;
	color: #00237e;
	display: block;
	}
	
#sidebar li a:hover {
	color: #333;
	text-decoration: underline;
	}

#sidebar ul {
	margin: 0;
	padding: 0 0 5px 0;
	list-style: none;
}

#sidebar li {
	padding: 0 0 5px 5px;
	color:black;
	
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0 20px 0 15px;
	padding: 8px 0px;
	border-bottom: 1px #1F2C08 dashed;
}


#sidebar a {
	color: #00237e;
}

#sidebar a:hover {
	color: #333;
	text-decoration:underline;
	}

#sidebar-plain ul li {
	margin: 0 20px 0 15px;
	padding: 8px 0px;
	border-bottom: 1px #1F2C08 dashed;
	list-style: none;
}

#sidebar-plain a {
	color: #00237e;
}

#sidebar-plain a:hover {
	color: #00237e;
	text-decoration:underline;
}

#sidebar2h {/* centercol */
	float: left;
	margin-left: 25px;
}

#sidebar2h img {
	border: 0;
}

.sidebarh {
	float: left;
	width: 200px;
	padding: 0;
	font-size: 12px;
}

.sidebarh ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebarh li {
	padding: 0 0 0 0;
	color:black;
}

.sidebarh li ul {
}

.sidebarh li li {
	margin: 0 20px 0 15px;
	padding: 8px 0px;
	border-bottom: 1px #1F2C08 dashed;
}


.sidebarh li h2 {
	height: 30px;
	margin: 10px 0 0 0;
	padding-left: 16px;
	background: #000000 url(images/img02.jpg) repeat-x left top;
	font-size: 13px;
	color: #FFFFFF;
}

.sidebarh li h3 { /* Headers for portals center col*/
	font-size: 1px;
	color: #FFFFFF;
	height: 1px;
	margin-bottom: 0px;
}

.sidebarh a {
	color: #00237e;
	
}

.sidebarh a:hover {
	color: #333333;
	text-decoration:underline;
	}











/* Footer */

#footer {
	width: 100%;
	height: auto;
	margin: 0 auto;
	/*background-color: #D6D6D6;*/
	color:#000;
	text-align: center;
}

#footer p {
	font-size: smaller;
	width: 100%;
}

#footer a {
	color: #00237e;
}

#footer a:hover
{
	color:#333;
	text-decoration:underline;
	}

#footer img
{
	float: left;
	margin-top: -70px;
	margin-left: 150px;
	}


/*Combo Box*/

.comboBox 
{ 
  border: 1px solid #A6A7AA; 
  background-color: white; 
}

.comboBoxHover
{ 
  border: 1px solid #555555; 
  background-color: white; 
}

.comboDropDown 
{ 
  border: 1px solid #868686; 
  background-color: white; 
  padding: 1px;
  padding-right: 0px;
  cursor: default;
}

.comboTextBox
{
  border: 0px;
  padding-left: 2px;
  padding-right: 2px;
}

.comboItem
{
  font-family: Verdana; 
  font-size: 10px; 
  padding: 3px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align:left;
  color:black;
}

.comboItemHover
{
  background-color: #B2B4BF; 
  background-image: url(../images/comboItemBg.gif);
  font-family: Verdana; 
  font-size: 10px; 
  border: 1px solid #DBCE99;
  padding: 2px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.arrows
{
	text-align:right;
	padding-left:80%;
	width:50px;
	}









/* BEGIN Mega Menu Dropdown menu */



#megamenupr {
	background-image: url(../images/menu-bar.jpg);
	background-repeat: repeat x;
	background-color: #00237e;
	height: 30px;
	list-style-type: none;
	margin: 0px 0 0 0;
	padding:0 0 0 10px;
	width: 990px;
	
	z-index: 1000;
	font-size: 11px;
	color: white;
}

 #megamenupr li {
	font-size: 11px;
	margin-top:8px;
	color: white;
	float: left;
}

 #megamenupr a {
	font-size: 11px;
	margin-top:0px;
	color: white;
}

 #megamenupr a:hover {
	font-size: 11px;
	margin-top:0px;
	
}




#megamenu {
	background-image: url(../images/menu-bar.jpg);
	background-repeat: repeat-x;
	background-color: #00237e;
	height: 30px;
	list-style-type: none;
	margin: 0px 0 0 0;
	padding:0 0 0 10px;
	width: 990px;
	display: block;
	z-index: 1000;
}

#megamenu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 0px 10px 4px 20px;
	margin-right:30px;
	margin-top:6px;
	border:none;
}

#megamenu li:hover {
	border: 1px solid #777777;
	padding: 0px 9px 4px 19px;
	background: #F4F4F4;
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#megamenu li a {
	color: #FFFFFF;
	display:block;
	outline:0;
	text-decoration:none;
}

#megamenu li:hover a {
	color:#000000;
}

#megamenu li .drop {
	padding-right:21px;
	background:url("../images/drop.png") no-repeat right 8px;
}

#megamenu li:hover .drop {
	background:url("../images/drop2.png") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	background:#F4F4F4;


	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 220px;}
.dropdown_2columns {width: 340px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 730px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:160px;}
.col_2 {width:320px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:720px;}

#megamenu .menu_right {
	float:right;
	margin-right:0px;
}
#megamenu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#megamenu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#megamenu p, #megamenu h2, #megamenu h3, #megamenu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
}

#megamenu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}

#megamenu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}

#megamenu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#megamenu li:hover div a {
	font-size:12px;
	color:#00237e;
}

#megamenu li:hover div a:hover {
	color:#333333;
	text-decoration: underline;
}

#megamenu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}

#megamenu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:160px;
	border-bottom:1px dotted #B2B2B2;
}

#megamenu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
	border-bottom:1px dotted #888888;
}

/* END Mega Menu Dropdown menu */

























#sliderFrame {
	position:relative;
	width:740px;
	height: 290px;
} 
        
#slider {
    	width:740px;
	height:250px;
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto;
    	/* box-shadow: 0px 1px 5px #999999; */

}
#slider img {
	position:absolute;
	border:none;
	display:none;
}

#slider h3 {
	font-size: 18px;
}

/* the link style (if an image is wrapped in a link) */
#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

/* Caption styles */
div.mc-captionhome-bg, div.mc-captionhome-bg2 {
	position:absolute;
	width:300px;
	height:250px;
	padding:0px 10px;
	left:0px;
	bottom:0px;
	z-index:300;
	overflow:hidden;
	font-size: 0;
	margin: 0px 0px;
}
div.mc-captionhome-bg {
	background-color:black;
}
div.mc-captionhome {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	color:#fff;
	z-index:400;
	padding:0 0;
	margin-top: 10px;
	text-align:left;
}
div.mc-captionhome a {
	color:#fff;
	text-decoration: underline;
}
div.mc-captionhome a:hover {
	color:#F00088;
}



/* ------ built-in navigation bullets wrapper ------*/
div.navBulletsWrapper  {
	top:260px; 
	left:605px;
	width:350px;
	background:none;
	position:relative;
	z-index:5;
	cursor:pointer;
}

/* each bullet */
div.navBulletsWrapper div 
{
    width:11px; height:11px;
    background:transparent url(../images/bullet.png) no-repeat 0 0;
    float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
    margin-right:20px;/* distance between each bullet*/
    _position:relative;/*IE6 hack*/
}

div.navBulletsWrapper div.active {background-position:0 -11px;}


/* ----------- navigation buttons in the thumbnails bar ---------- */
a.group2-Prev, a.group2-Next, a.group2-Play, a.group2-Pause 
{
    width:20px; height:20px; 
    background:transparent url(../images/navButtons.gif);
    display:inline-block; 
    *display:inline;zoom:1;/*IE hack*/
    margin-right:8px;
    margin-top: 5px;
    vertical-align:middle;
    cursor:pointer;
}


a.group2-Pause{background-position:0 0;}
a.group2-Play {background-position:0 -20px;}
a.group2-Next {background-position:0 -40px;}
a.group2-Prev {background-position:0 -60px;} 

a.group2-Pause:hover{background-position:20px 0;}
a.group2-Play:hover {background-position:20px -20px;}
a.group2-Next:hover {background-position:20px -40px;}
a.group2-Prev:hover {background-position:20px -60px;} 




/* --------- Others ------- */
#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}










/* BEGIN Tabbed content home page */



#contentHolder {
	background-color:#ffffff;
	border:2px solid #FFFFFF;
	height:150px;
	margin:10px;
	color:#444444;
	padding:10px;
}

#tabContent {
	background-color:#dfddde;
	border:1px solid #dfddde;
	margin-top:0px;
	width:100%;
}



.tabContainer li{
	/* This will arrange the LI-s next to each other */
	display:inline;

}

.tabContainer li a,.tabContainer li a:visited{
	/* Styling the hyperlinks of the tabs as colorful buttons */
	
	float:left;
	font-size:14px;
	
	/* display:block allows for additinal CSS rules to take effect, such as paddings: */
	display:block;
	
	padding:7px 16px 1px;
	margin:0px 0px;
	height:20px;
	
	/* Giving positioning */
	position:relative;
}

#overLine {
	/* The line above the active button. */
	position:absolute;

	height:2px;
	background-color:white;
	width:90px;
	
	float:left;
	left:1px;
	top:-5px;
	overflow:hidden;
}

#maintabs {
	margin:0 auto;
	position:relative;
	width:729px;
}

#maintabs h1 {
	color: #00237e;
	font-size: 3;
	font-weight: bold;
}


#maintabs ul .left{
	/* The left span in the hyperlink */
	
	height:37px;
	left:0;
	position:absolute;
	top:0;
	width:10px;
}

#maintabs ul .right{
	/* The right span in the hyperlink */
	
	height:37px;
	right:0;
	position:absolute;
	top:0;
	width:10px;
}

/* Styling the colors individually: */

ul a.green{	background-color:#dfddde;}


ul a.blue{	background-color:#dfddde;}


ul a.red{	background-color:#dfddde;}

ul a.orange{	background-color:#dfddde;}




/* The hover states: */
ul a:hover{ background-position:bottom center; text-decoration:none; }
ul a:hover span.left{ background-position:left bottom; }
ul a:hover span.right{ background-position:right bottom; }

.preloader{
	display:block;
	margin:120px auto;
}



/* END Tabbed content home page */
